The Stack Clash - Unix(-szerű) rendszereket érintő biztonsági sebezhetőség

 ( trey | 2017. június 20., kedd - 8:16 )

A Stack Clash egy számos operációs rendszer memóriakezelését érintő sebezhetőség. Érinti a i386-on és amd64-en a Linuxot, OpenBSD-t, NetBSD-t, FreeBSD-t és a Solaris-t. A támadók kihasználhatják memóriakorrupció előidézésére vagy tetszőleges kódfuttatásra.

Részletek itt.

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Fedorán már javították: Fix CVE-2017-1000364.


tr '[:lower:]' '[:upper:]' <<<locsemege
LOCSEMEGE

Related blog poszt: An Ancient Kernel Hole is (Not) Closed

Jegyezze fel a vádhoz - utasította Metcalf őrnagy a tizedest, aki tudott gyorsírni. - Tiszteletlenül beszélt a feljebbvalójával, amikor nem pofázott közbe."